tyranoscrypt V5対応のSDKについて

main BBS フォーラム システム・仕様系Q&A tyranoscrypt V5対応のSDKについて

このトピックには1件の返信が含まれ、2人の参加者がいます。4 ヶ月、 1 週前 emote_ofc さんが最後の更新を行いました。

2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • 投稿者
    投稿
  • #32291 返信

    ht

    tyranoscrypt V4までは emoteplayer_es5.jsを使用していましたが
    tyranoscrypt  V5のバージョンではemoteplayer.jsが使えるのでしょうか?

    また、tyranoscryptでE-moteを動かすとCPU使用率が高いのですが
    これは、tyranoscrypt側の問題でしょうか?

    #32292 返信

    emote_ofc
    キーマスター

    E-moteオフィシャルです。
    ご質問を頂きありがとう御座います!

    ティラノスクリプト v5 では 内部エンジンのバージョンが上がっているため、 対応するECMAScriptのバージョンが上がっており、emoteplayer.js がそのまま使えるものと思われます。

    Emote使用時にCPU消費が高くなる件については、リアルタイム計算を行っている以上基本的には避けられません。

    以上となります。
    今後ともE-mote並びにえもふりを何卒よろしくお願い申し上げます。

2件の投稿を表示中 - 1 - 2件目 (全2件中)
返信先: tyranoscrypt V5対応のSDKについて
あなたの情報:





<a href="" title="" rel="" target=""> <blockquote cite=""> <code> <pre> <em> <strong> <del datetime=""> <ul> <ol start=""> <li> <img src="" border="" alt="" height="" width="">